skins.1=1

biomes.1=river frozenriver coldocean deepcoldocean frozenocean deepfrozenocean

skins.2=2

biomes.2=coldocean deepcoldocean lukewarmocean deeplukewarmocean ocean deepocean

skins.3=3 4 5

biomes.3=mangroveswamp lukewarmocean deeplukewarmocean warmocean lushcaves